@charset "utf-8";
/* CSS Document */
body	{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
	background:url(../images/Body_Bg.jpg) repeat-y;
	background-position:top center;
}
p	{
	display:block;
	margin:5px 0 0 0;
	padding: 0 0 0 0;
}
a	{
	color:#003366;
	text-decoration:none;	
	outline:none;
}
a:hover	{
	color:#000000;
	text-decoration:none;	
	outline:none;
}
#Container	{
	width:992px;
	margin:auto;
	padding:5px 0 0 0;	
}
/*.Header	{
	width:992px;
	height:111px;
	float:left;
}*/
.Header	{
	width:990px;
	height:100px;
	float:left;
	border-bottom:2px solid #D0DAE6;
}
#Logo	{
	width:205px;
	height:85px;
	float:left;
	margin:5px 0 0 0;
}
/*#Head-Right	{
	width:770px;
	float:right;
	margin:0 0 0 0 ;
}
.Right-HEAD	{
	width:765px; 
	height:16px;
	float:left; 
	display:block;
	font-size:11px;
	margin:5px 0 5px 0 ; 
	text-align:right;
}
.Right-HEAD  a	{
	color:#666666;
	text-decoration:none;	
	outline:none;
}
.Right-HEAD  a:hover	{
	color:#000000;
	text-decoration:none;	
	outline:none;
}*/

/*new classes*/
#Head-Right	{
	width:785px;
	height:100px;
	float:right;
}
.Right-HEAD	{
	width:770px; 
	height:60px;
	float:right; 
	font-size:11px;
	text-align:right;
}
.Right-HEAD  a	{
	color:#666666;
	text-decoration:none;	
	outline:none;
}
.Right-HEAD  a:hover	{
	color:#000000;
	text-decoration:none;	
	outline:none;
}
/*new classes*/

#linked	{
	display:block;
	float:left;
	width:46px;
	height:20px;
	padding:45px 0 0 0 ;
	margin:0 5px;
	color:#0368b8;
	text-decoration:none;
	text-align:center;
	outline:none;
	background:url(../images/one.jpg) no-repeat;
}
#linked:hover	{
	display:block;
	float:left;
	width:46px;	
	height:20px;
	padding:45px 0 0 0 ;
	margin:0 5px;
	color:#000000;
	text-decoration:none;
	text-align:center;
	outline:none;
	background:url(../images/one-1.jpg) no-repeat;
}
#linked1	{
	display:block;
	float:left;
	width:46px;	
	height:20px;
	padding:45px 0 0 0 ;
	margin:0 5px;
	color:#0368b8;
	text-decoration:none;
	text-align:center;
	outline:none;
	background:url(../images/two.jpg) no-repeat;
}
#linked1:hover	{
	display:block;
	float:left;
	width:46px;		
	height:20px;
	padding:45px 0 0 0 ;
	margin:0 5px;
	color:#000000;
	text-decoration:none;
	text-align:center;
	outline:none;
	background:url(../images/two-1.jpg) no-repeat;
}
#Phone	{
	width:400px;
	height:30px;
	float:left;
	padding:0 0 0 0;
	text-align:right;
}
#Nav	{
	width:650px;
	height:24px;
	float:left;
	padding:7px 0 10px 128px;	
/*	background:url(../images/Nav_Bg.jpg) no-repeat;*/
}
.Navigation	{
	width:600px;
	height:24px;
	float:right;
	padding:0 0 0 100px;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	color:#999999;
}

												/*Menu Starts Here*/
ul.menu {list-style:none; margin:0 auto; padding: 0 0 0 0 ;  /*text-transform:uppercase;*/}
ul.menu * {margin:0; padding:0; }
ul.menu a {
	display:block; 
	text-decoration:none;
}
ul.menu li {position:relative; float:left; /*margin:0 2px;*/ }
/*ul.menu li img { border:1px solid #000000;}*/
ul.menu ul {position:absolute; top:24px; left:0;   display:none; opacity:0; list-style:none;  font-size:12px;  }
ul.menu ul li {position:relative; /*border:1px solid #c1c1c1;*/ width:150px; line-height:24px; margin:0}
ul.menu ul li a {display:block; padding:0 5px 0 10px; background:#D0DAE6; /*url(../images/nav-bg.png) repeat-x;*/ color:#003366;}
ul.menu ul li a:hover {background:#2A496D;/*url(../images/Nav_Over.png) repeat-x*/; color:#ffffff; }
ul.menu ul ul {/*left:150px;*/ top:-1px}
ul.menu .menulink {
	display:block;
	margin: 0 0 0 0 ; 
	padding: 0 19px 0 19px ;
	line-height:24px;
	text-align:center;
	color:#666666;
	font-size:12px; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:none;
}
ul.menu .menulink:hover, ul.menu .menuhover { /*height:42px;*/ background:#D0DAE6; color:#000000; }
/*ul.menu .sub {background: url(../images/arrow.gif) 150px 8px no-repeat; }*/
ul.menu .topline {/*border-top:1px solid #927532*/}

												/*Menu ends Here*/

.Navigation	a {
	height:24px;
	display:block;
	float:left;
	color:#999999;
	text-decoration:none;
	outline:none;
	padding:0 18px;
	background:none;
}
.Navigation	a:hover {
	height:24px;
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
	padding:0 18px;	
	background:#CCCCCC;
	/*background:url(../images/Nav_Over.png) repeat-x;*/
}
.Nav-_Select	{
	height:24px;
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
	padding:0 18px;	
	background:#2968A0;	
}
.sep	{
	width:1px;
	height:24px;
	float:left;
	padding:0 0 0 0;
	font-size:11px;
	line-height:24px;
	color:#FFFFFF;
}
#Search	{
	width:329px;
	height:28px;
	float:right;
	margin:0 2px 0 0 ;
	background:url(../images/field.png) no-repeat;
	background-position:top center;
}
.field	{
	width:277px;
	height:24px;
	float:right;
	background:none;
	border:none;
	color:#999999;
	margin:2px 5px 0 0 ;
	padding: 0 5px 0 5px ;
}
.go	{
	width:25px;
	height:24px;
	float:right;
	background:url(../images/button.png) no-repeat;
	border:none;
	margin:2px 10px 0 0 ;
	padding: 0 0 0 0 ;
	cursor:pointer;
	outline:none;
}
#Banner	{
	width:990px;
	height:325px;
	float:left;
	margin:3px 0 3px 0 ;
}
#Banner-Col-1	{
	width:990px;
	height:325px;
	float:left;
}
														/*Banner J Query Starts Here*/

														
a img {
border : 0;
}
div.wrap {
width : 990px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 990px;
height : 52px;
margin : 0 0 0 0;
}
div#top div#nav ul {
float : left;
width : 990px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 325px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 325px;
background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 990px;
height : 325px;
position : absolute;


}
div#header div#slide-holder div#slide-runner {
/*top : 9px;
left : 9px;*/
width : 990px;
height : 325px;
overflow : hidden;
position : absolute;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:none;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 0;
padding: 0 0 0 20px;
width : 970px;
/*height : 46px;*/
height : 36px;
display : none;
position : absolute;
background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 18px;
/*font-weight:bold;*/
line-height : 36px;
margin : 0  0 0 0;
/*text-transform : uppercase;*/
}
div#header div#slide-holder div#slide-controls p span{
float : left;
color : #fff;
display : inline;
font-size : 20px;
line-height : 36px;
margin :0 0 0 0;
font-weight:bold;
color:#A3E2EF;
/*text-transform : uppercase;*/
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float:left;
/*height : 24px;*/
display : inline;
/*margin : 0 0 0 40px;*/
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 30px;
display : inline;
font-size : 13px;
margin : 3px 0 0 0 ;
padding: 0 0 0 3px ;
color:#FFFFFF;
line-height : 30px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
color:#000000;
font-weight:normal;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background: url(../images/silde-nav.png) no-repeat;

}
div#nav ul li a {
background : url(../images/nav.png) no-repeat ;
}
.Button	{
	width:110px;
	height:34px;
	margin:0 0 0 0 ;
	padding: 0 0 0 0 ;
	background:url(../images/info.png) no-repeat ;
	border:none;
	cursor:pointer;
	outline:none;
}
.Button	{
	width:79px;
	height:24px;
	margin:0 0 0 0 ;
	padding: 0 0 0 0 ;
	background:url(../images/info.png) no-repeat ;
	border:none;
	cursor:pointer;
	outline:none;
}
														

														/*Banner J Query Ends Here*/


#Banner-Col-2	{
	width:330px;
	height:436px;
	float:right;
	background:#cdcdcd;
}
.Upper	{
	width:310px;
	height:290px;
	float:left;
	margin:0 10px;
}
.Build	{
	width:103px;
	height:113px;
	float:left;
	margin:30px 0 0 10px;
	background:url(../images/build-1.png) no-repeat;	
}
.Heading	{
	width:195px;
	float:right;
	margin:70px 0 10px 0;	
}
.blue	{
	display:block;
	font-size:30px;
	color:#1f82d1;
	line-height:30px;
}
.black	{
	display:block;
	font-size:30px;
	font-weight:bold;
	color:#242424;
	line-height:30px;
}
.txt	{
	width:300px;
	float:left;
	margin:10px 5px 12px 5px;
}
.txt2	{
	width:300px;
	float:left;
	margin:0 5px 0 5px;
}
.blu	{
	color:#004277;
}
.blu a	{
	color:#004277;
	text-decoration:underline;
	outline:none;
}
.blu a:hover	{
	color:#004277;
	text-decoration:none;
	outline:none;
}
.Lower	{
	width:310px;
	height:145px;
	float:left;
	margin:0 10px;
}
.Build2	{
	width:111px;
	height:60px;
	float:left;
	margin:40px 10px 0 10px;
	background:url(../images/advance-s.png) no-repeat;	
}
.Heading2	{
	width:175px;
	float:right;
	margin:40px 0 10px 0;
	text-decoration:none;	
}
#Strips	{
	width:992px;
	height:50px;
	float:left;
	margin:5px 0;
}
#Content	{
	width:990px;
	height:110px;
	float:left;
	margin:4px 0 10px 0 ;
}
.box	{
	width:180px;
	height:110px;
	display:block;
	float:left;
	text-align:center;
	padding:4px 4px 0 4px ;
	border:1px solid #c1c1c1;
	font-size:12px;
	color:#003366;
	font-weight:normal;
	text-decoration:none;
	outline:none;	
}
.box:hover	{
	width:180px;
	height:110px;
	display:block;
	float:left;
	text-align:center;
	padding:4px 4px 0 4px ;
	border:1px solid #999999;
	font-size:13px;
	color:#000000;
	background:#D0E3E6;
	font-weight:bold;
	text-decoration:none;
	outline:none;	
}
.box-New	{
	width:180px;
	display:block;
	float:left;
	margin:10px 11px 0 11px ;
	padding:4px 4px 0 4px ;
	border:1px solid #CCCCCC;
}
.box img	{
	width:180px;
	height:90px;
	float:left;
	margin:0px 0px 0px 0px ;
}
.box-txt	{
	width:180px;
	height:24px;
	display:block;
	float:left;
/*	margin: 4px 0 ;
	padding: 0 0 0 0 ;*/
}
.box span	{
	width:180px;
	height:32px;
	float:left;
	display:block;
	line-height:16px;
	margin:0 0 0 0;
	overflow:hidden;
}
.sep2	{
	width:10px;
	height:150px;
	display:block;
	float:left;
}
.clr	{
	clear:both;
}
.outline	{
	outline:none;
}
#Footer	{
	width:100%;
	margin:auto;
	margin:5px 0 0 0;
}
#Footer_Box	{
	width:992px;
	margin:auto;
}
#Footer_top	{
	width:972px;
	float:left;
	padding:0 0 15px 20px;
	background:#BDCCDF/* url(../images/Footer_Bg.jpg) repeat*/;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:none;
}
.f-box	{
	width:150px;
/*	width:170px;*/
	float:left;
	margin: 0 20px 0 10px  ;
	padding:0 0 20px 0;
}
.f-box h1	{
	width:150px;
	padding: 15px 0 12px 0 ;
	margin: 0 0 0 0 ;
	color:#003366;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
/*	background:url(../images/border.jpg) no-repeat;
	background-position:bottom left;*/	
}
.f-box ul	{
	width:160px;
	margin:0 0 0 0 ;
	padding: 0 0 0 0;
}
.f-box ul li	{
	width:145px;
	height:24px;
	line-height:24px;
	display:block;
	font-size:12px;
	color:#333333;	
	margin:0 0 0 0 ;
	padding: 0 0 0 0 ;
	border-bottom:1px dashed #999999;
	list-style:none;
	/*background:url(../images/Li-Bg.png) no-repeat;*/
}
.f-box ul li a	{
	color:#333333;
	text-decoration:none;
	outline:none;
}
.f-box ul li a:hover	{
	color:#000000;
	text-decoration:none;
	outline:none;
	font-weight:bold;
}
#Footer_Right	{
	width:200px;
	float:left;	
}
/*.f-box h1	{
	width:160px;
	padding: 15px 0 12px 0 ;
	margin: 0 0 0 0 ;
	color:#003366;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
	background:url(../images/border.jpg) no-repeat;
	background-position:bottom left;
}*/	
.Buildss	{
	width:125px;
	height:115px;
	float:left;
	margin:10px 0 0 10px;
	background:url(../images/build-3.png) no-repeat;	
}
.linksd	{
	width:220px;
	float:left;
	margin:10px 0 0 0;	
}
.links2	{
	display:block;
	font-size:12px;
	float:left;
}
.links9	{
	width:150px;
	height:24px;
	font-size:12px;
	float:left;
}
.links2	a {
	color:#225071;
	text-decoration:none;
	outline:none;
}
.links2	a:hover {
	color:#225071;
	text-decoration:underline;
	outline:none;
}
.sockal	{
	width:210px;
	float:left;
	display:block;
	margin: 5px 0 0 0 ;
}
.sockal	a {
	color:#333333;
	text-decoration:none;
	outline:none;
}
.sockal	a:hover {
	color:#000000;
	text-decoration:underline;
	outline:none;
}
#Footer-BTN	{
	width:990px;
	float:left;
}
#Footer-BTN2	{
	width:985px;
	height:20px;
	float:left;
	position:relative;
	top:-12px;
	text-align:center;
	z-index:100px;
}
#Footer-SEO	{
	width:950px;
	float:left;
	margin: 0 0 0 0 ;
	padding: 0 20px ;
	font-size:11px;
	text-align:center;
	color:#003366;
	
}
#Footer_bot	{
	width:968px;
	height:16px;
	float:left;
	border:1px solid #D0DAE6 ;
	margin:10px 0 0 12px;	
	line-height:16px;
	font-size:10px;
	color:#999999;
}
#copy	{
	width:450px;
	float: left;
	display:block; 
	text-align:left;
	position:relative;
	top:-20px;
	z-index:10px;	
}
#copy a	{
	color:#999999;
	text-decoration:none;
	outline:none;	
}
#copy a:hover	{
	color:#999999;
	text-decoration:underline;
	outline:none;	
}
#buz	{
	width:450px;
	float: right;
	display:block;
	text-align:right; 
	position:relative;
	top:-20px;
	z-index:10px;	

}
#buz a	{
	color:#999999;
	text-decoration:underline;
	outline:none;	
}
#buz a:hover	{
	color:#999999;
	text-decoration:none;
	outline:none;	
}
										/*Inner Page Style Starts*/
#Content-Inner	{
	width:990px;
	float:left;
	margin:4px 0 3px 0 ;
	overflow:hidden;
}
#Content-Col-1-Large	{
	width:990px;
	float:left;
}
#Content-Col-1-Large h1	{
	width:975px;
	height:42px;
	background:url(../images/H1_bg.png) no-repeat;
	font-size:24px;
	color:#003366;
	line-height:42px;
	padding:0 0 0 15px ;
	font-weight:normal;
	margin:0 0 0 0 ;
/*	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:none;	*/
	overflow:hidden;	
}
#Content-Col-1	{
	width:659px;
	float:left;
}
#Content-Col-1 h1	{
	width:975px;
	height:42px;
	background:url(../images/H1_bg.png) no-repeat;
	font-size:24px;
	color:#003366;
	line-height:42px;
	padding:0 0 0 15px ;
	font-weight:normal;
	margin:0 0 0 0 ;
/*	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:none;	*/
	overflow:hidden;	
}
.inner-TOP	{
	width:990px;
	height:12px;
	float:left;
	margin:7px 0 0 0;
/*	background:url(../images/Inner-TOP.png) no-repeat;*/
}
.inner-MID	{
	width:990px;
	float:left;
/*	background:url(../images/inner-MID.png) repeat-y;*/
}
#Center-DIV-970	{
	width:970px;
	margin:auto;
}
#Left-DIV-690	{
	width:690px;
	float:left;
	margin:0 15px 0 15px ;
}
#Center-DIV-584	{
	width:584px;
	margin:auto;
}
#inner-banner	{
	width:572px;
	height:228px;
	float:left;
	padding:5px 5px 5px 5px ;
	border:1px solid #CCCCCC;
}
#inner-banner-2	{
	width:340px;
	height:180px;
	float:left;
	padding:5px 5px 5px 5px ;
	border:1px solid #CCCCCC;
}
#Content-Col-1 h2	{
	display:block;
	font-size:18px;
	color:#007D9E;
	font-weight:normal;
	line-height:26px;
	padding:0 0 0 0 ;
	margin:10px 0 5px 0 ;
}
#Content-Col-1 h3	{
	width:170px;
	height:26px;
	float:left;
	font-size:14px;
	color:#000000;
	text-align:center;
	line-height:26px;
	padding:0 0 0 0 ;
	margin:10px 0 5px 0 ;
}
#Center-DIV-584 p	{
	width:100%;
	display:block;
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.Col-1-BOX	{
	width:584px;
	float:left;
	margin:10px 0 ;
}
.Col-1-BOX2	{
	width:582px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:1px solid #C7DDF1;
	background:url(../images/bg_tile.jpg);
/*	background:#EEF4FB;*/
}
#Box2-Heading	{
	width:560px;
	float:left;
	margin:0 11px 10px 11px; 
	line-height:36px;
	font-size:24px;
	text-align:center;
	color:#000000;
}
.Col-1-BOX21	{
	width:350px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:1px solid #C7DDF1;
	background:#EEF4FB;
}
#Box2-Heading1	{
	width:328px;
	float:left;
	margin:0 11px 10px 11px; 
	line-height:36px;
	font-size:24px;
	color:#000000;
	text-align:center;
}
.Row	{
	width:584px;
	height:22px;
	float:left;
	background:#E6EFF9;
}
.Row2	{
	width:584px;
	height:22px;
	float:left;
}
/*.Rows22	{
	width:560px;
	height:22px;
	float:left;
	margin:0 11px 0 11px; 
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows220	{
	width:560px;
	height:22px;
	float:left;
	margin:0 11px 5px 11px; 
}
.Rows222	{
	width:560px;
	float:left;
	margin:0 11px 5px 11px; 
}
.feeld	{
	width:558px;
	height:18px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}
.feeld2	{
	width:558px;
	height:100px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}*/
.Rows22	{
	/*width:225px;*/
	width:235px;
	height:22px;
	float:left;
	margin:0 0 5px 11px;	
}
.Rows221	{
	width:125px;
	height:22px;
	float:left;
	text-align:right !important;
	margin:0 0 5px 11px;	
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows202	{
	width:560px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows20200	{
	width:300px;
	height:22px;
	float:left;
	text-align:center;
	margin:0 11px 0 11px; 
}
.Rows220	{
	width:300px;
	height:22px;
	float:left;
	margin:0 11px 5px 11px; 
}
.Rows-other-projects	{
	width:300px;
	height:42px;
	float:left;
	margin:0 0 0 13px ; 
}
.Rows2201	{
	width:150px;
	height:22px;
	float:left;
	margin:0 11px 5px 11px; 
}
.Rows22011	{
	width:150px;
	float:left;
	margin:0 11px 5px 11px; 
}
.RowsCaptcha	{
	width:300px;
	height:42px;
	float:left;
	margin:10px 0 25px 13px ; 
}
.RowsDetail	{
	width:300px;
	height:80px;
	float:left;
	margin:0 11px 5px 11px; 
}
.Rows222	{
	width:560px;
	float:left;
	margin:0 11px 5px 11px; 
}
.feeld	{
	/*width:300px;*/
	width:306px;
	height:18px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}
.feelddd	{
	width:75px;
	height:18px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}
.feeld00	{
	width:200px;
	height:18px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#333;
	padding:0 ;
	margin:0;	
}
.feeld2	{
	width:535px;
	height:100px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}
.feeldTextarea	{
	width:300px;
	height:80px;
	background:#FFFFFF;
	border:1px solid #C7DDF1 ;
	font-size:12px;
	color:#666666;
	padding:0 ;
	margin:0;	
}
.Row-Col-1	{
	width:210px;
	height:22px;
	float:left;
	line-height:20px;
	padding:0 5px;
}f
.bttn	{
	width:560px;
	height:36px;
	float:left;
	text-align:center;
	margin:5px 11px 5px 11px; 
}
.bttn00	{
	width:100px;
	float:left;
	text-align:center;
	margin:10px 11px 5px 120px; 
}
/*.bttn2	{
	width:95px;
	height:34px;
	background:url(../images/signup-btn.png) no-repeat;
	margin:0 0 0 0; 
	padding:0 0 5px 0 ;
	border:none;
	font-size:16px;
	color:#FFFFFF;
	cursor:pointer;
}*/
.Row-Col-1	{
	width:210px;
	height:22px;
	float:left;
	line-height:20px;
	padding:0 5px;
}
.bttn	{
	width:560px;
	height:36px;
	float:left;
	text-align:right;
	margin:20px 11px 5px 11px; 
}
.bttn2	{
	width:125px;
	height:34px;
	background:url(../images/signup-btn.png) no-repeat;
	margin:0 0 0 0; 
	padding:0 0 5px 0 ;
	border:none;
	font-size:16px;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
	outline:none;
}

.bttn-testimonials	{
	width:125px;
	height:34px;
	background:url(../images/signup-btn.png) no-repeat;
	margin:0 0 0 0; 
	padding:0 0 5px 0 ;
	border:none;
	font-size:14px;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
	outline:none;
}

.bttn3	{
	width:155px;
	height:34px;
	background:url(../images/rqtfloorplans-btn.png) no-repeat;
	margin:0 0 0 0; 
	padding:0 0 5px 0 ;
	border:none;
	font-size:16px;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
	outline:none;
}
.Row-Col-2	{
	width:354px;
	height:22px;
	float:left;
	line-height:20px;
	padding:0 5px;
}
.Thumb-View	{
	width:100px;
	height:75px;
	float:left;
	padding:5px 5px 5px 5px ;
	margin:0 15px;
	border:1px solid #CCCCCC;
}
.inner-BOT	{
	width:990px;
	height:12px;
	float:left;
/*	background:url(../images/inner-BOT.png) no-repeat;*/
}
#Content-Col-2	{
	width:260px;
	float:right;
	margin:20px 0 10px 0;
}

.Flashs	{
	width:328px;
/*	height:44px;*/
	float:left;
	margin:0 3px 0 0 ;
}
.Flashss	{
	width:328px;
	height:80px;
	float:left;
}
/*Classses aded by amjad*/
/** Special Offer **/
.specialoffer {
	background-color: #FFFFCC;
	border-bottom: 2px dashed #CCCCCC;
	border-top: 2px dashed #CCCCCC;
	color: #7086AB;
	font-size: 16px;
	margin: 25px 0;
	padding: 20px 20px;
	position: relative;
}
.specialoffer span {
	color: #666666;
	font-size: 18px;
}
.scissors {
	position: absolute;
	right: 0;
	top: -12px;
}
.VipRibbonYellowPos {
	display:block;
	width:93px;
	height:38px;
	background-image: url(../images/vip_ribbon.png);
	background-repeat: no-repeat;
	position:absolute;
	left:0;
	top:10px;
}

/* -- Home Facts Structure ---*/
/*table#homeFactsTable td {
	border-color: #CCCCCC;
	border-style: dotted;
	border-width: 0 0 1px;
	padding:7px 5px;
}
.preconFactTitle {
	font-size:13px;
	color: #333;
	width:115px;
}
.preconFactTitle strong {
	font-weight:500 !important;
}
.preconFactValue {
	font-weight:300;
	font-size:13px;
	color: #666;
}
.pgt_odd_tr {
	background-color: #f7f8fa;
}
.pgt_even_tr {
}
img.pgt_project_logo {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
#preconBlurbDiv {
	margin-top:10px;
}
#preconBlurbDiv p {
	text-align:justify;
}*/
/*** Explore Bubble ***/

.BLBWrapper {
	width:560px;
}
.BLBprojectThumbnail {
	float:left;
	width:240px;
	height:120px;
}
.BLBprojectFactWrapper {
	float:left;
	margin-left:10px;
}
.BLBInfoWrapper {
	float:left;
	margin-bottom:16px;
	width: 260px;
}
.BLBProjectName {
	color: #000000;
	font-size: 22px;
	font-weight:bold;
	margin: 10px 0 5px 0;
	line-height: 20px;
}
.BLBProjectadd {
	color: #3B3B3B;
	display: block;
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 1.3em;
}
.bubbleBLBprojectThumbnail {
	position: relative;
}
.BLBfeaturedBadge {
	float:right;
	margin:10px 10px 5px 5px;
}
.BLBbuilderlogo {
	float:right;
	margin:3px 5px 5px 5px;
}
.BLBProjectLink {
	position:absolute;
	background-color: #000;
	width:230px;
	padding:5px;
	bottom:0px;
	display:none;
}
.BLBProjectLink a {
	font-size:12px;
}
.blbMname {
	color: #3B5998;
	font-size:16px;
}
table#homeFactsTableBubble td {
	border-color: #CCCCCC;
	border-style: dotted;
	border-width: 0 0 1px;
	padding:4px 5px;
}
.preconFactTitleBubble {
	font-size:13px;
	color: #333;
	width:110px;
}
.preconFactValueBubble {
	font-weight:300;
	font-size:12px;
	color: #333;
	width:150px;
}

/* -- Info Projects Structure ---*/
.pgt_ratio {
	width:990px;
	margin: 20px auto;
}
.pgt_ratio h2, mis_ratio h2 {
	font-size:16px;
	font-weight: 400;
	padding-bottom:5px;
	margin:10px 0;
	text-shadow: 0 1px 0 #f7f7f7;
	background-image: url(/images/misc/h2_line.png);
	background-position: center 7px;
	background-repeat: repeat-x;
	text-transform: uppercase;
}
.pgt_ratio h2 span {
	display:inline-block;
	background:#FFF;
	padding-right:15px;
}
.home_ratio h2 {
	font-size:16px;
	font-weight: 400;
	padding-bottom:5px;
	margin:10px 0;
	text-shadow: 0 1px 0 #f7f7f7;
	background-image: url(/images/h2_line.png);
	background-position: center 7px;
	background-repeat: repeat-x;
	text-transform: uppercase;
}
.home_ratio h2 span {
	display:inline-block;
	background:#FFF;
	padding-right:15px;
}

/* -------  General Structure  ------- */

#ratio {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
.obj_wrapper {
/*	margin-left:1px;
	margin-right:5px;*/
	float:right;
}
.localAmenityTab {
	border-top: 1px solid #fff;
	background-color:#EFF1F5;
	border-bottom:1px solid #cccccc;
	cursor: pointer;
	float: left;
	font-size: 15px;
	font-weight: 300;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 235px center;
	color:#333;
}
.localAmenityTab:hover {
	background-color: #E0E3EB;
	color:#000000;
}
.amenitySelected {
	background-color: #D2EBEC;
	background-image: url("/images/amenities_arrow_hover.png");
	border-bottom: 1px solid #CAD6E5;
	border-top: 1px solid #CAD6E5;
	color: #000000;
	font-weight: 400;
	text-shadow: 0 1px 0 #FFFFFF;
}
.amenitySelected:hover {
	background-color: #B9E0E1;
}
#amenityMap {
	width:100%;
	float: left;
	padding: 10px 0;
}
#mapPanelDiv {
	float: left;
	height: 418px;
	overflow:hidden;
	width: 255px;
}
span.localAmenityName {
	display:block;
	margin:10px 10px;
	float:left;
}

.mapArea {
	position:relative;
}
#mapDiv {
	width: 100%;
	position: relative;
	padding: 0;
	height:600px;
	z-index:1
}
.loaderSmall {
	background-image:url("/images/spinner.gif");
	background-position:center center;
	background-repeat:no-repeat;
}
.left {
	float:left;
}
.right {
	float:right;
}

											/*--Inner Home Page Starts--*/
#Page-Box	{
	width:990px; /*width:960px;*/
	float:left;
	margin:0 ;
}
#Page-Top	{
	width:990px;
	height:350px;
	float:left;
	margin:0 0 15px 0 ;
}
#Page-Col-1	{
	width:650px;
	height:350px;
	float:left;
	margin:0 10px 0 0;
	background:#CCCCCC;
}
#Page-Col-2	{
	width:320px;
	height:350px;
	float:right;
	margin:0 0 0 0;
	/*background:#DCEAED;*/
}
#Page-H	{
	width:305px;
	height:36px;
	float:left;
	background:#960000;
	color:#ffffff;
	font-size:20px;
	line-height:36px;
	padding:0 0 0 15px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:none;	
}
#Page-D	{
	width:314px;
	height:292px;
	float:left;
	padding:10px 2px ;
/*	border:1px solid #FFBBBB; */
	background:#ffffff;
}
#Page-Detail	{
	width:314px;
	height:210px;
	float:left;
	overflow:hidden;
}
.Page-D-1	{
	width:314px;
	height:125px;
	float:left;
}
.Page-D-2	{
	width:309px;
	height:24px;
	float:left;
	padding:0 0 0 5px;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	background:#469FA2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:none;		
}
.Page-D-3	{
	width:304px;
	height:63px;
	float:left;
	padding:5px 5px 5px 5px;
	line-height:16px;
	font-size:12px;
	color:#333333;
	overflow:hidden;
}
.Page-D-4	{
	width:309px;
	height:24px;
	float:left;
	padding:5px 0 0 5px;
}
.Buttan	{
	width:77px;
	height:19px;
	float:left;
	background:url(../images/buttan.png) no-repeat;
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:none;
	padding:0 0 2px 0 ;
	margin:0 0 0 0 ;
	cursor:pointer;
}

#Page-Detail-btn	{
	width:278px;
	height:38px;
	float:left;
	text-align:right;
}
.Page-btn	{
	width:125px;
	height:34px;
	background:url(../images/signup-btn.png) no-repeat;
	margin:0 0 0 0; 
	padding:0 0 5px 0 ;
	border:none;
	padding: 0 0 0 0 ;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	cursor:pointer;
	text-decoration:none;
	outline:none;
}
/*.Page-btn:hover	{
	width:120px;
	height:36px;
	border:none;
	background:url(../images/Page-btn-over.png) no-repeat;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	color:#FFFFFF;
	font-size:14px;
	cursor:pointer;		
}*/
#Page-Bottom	{
	width:990px;
	height:125px;
	float:left;
}
.Arrow-L	{
	width:31px;
	height:75px;
	float:left;	
}
#Caroosal	{
	width:883px;
	height:80px;
	float:left;
	padding:0 7px 0 8px;	
}
.Arrow-R	{
	width:31px;
	height:75px;
	float:left;	
}
.Caroosal-Box	{
	width:100px;
	height:75px;
	float:left;
	margin:0 5px;
	text-align:center;
	line-height:20px;
	font-size:12pxpx;
	color:#000000;
	background:#D1DFE9;
	text-decoration:none;
	outline:none;
}
.Caroosal-Box:hover	{
	width:100px;
	height:75px;
	float:left;
	text-align:center;
	line-height:20px;
	font-size:12pxpx;
	color:#000000;
	background:#DEE8EF;
	text-decoration:none;
	outline:none;
}
.Caroosal-Box img	{
	width:100px;
	height:54px;
	float:left;
	overflow:hidden;
}
.Caroosal-Box-Txt  	{
	width:100px;
	height:21px;
	float:left;
}
/*--Inner Home Page Ends--*/
/*--Video css starts here--*/
#video	{
	width:690px;
	height:380px;
	float:left;
}
/*#video-top	{
	width:730px;
	height:14px;
	float:left;
	background:url(../images/video-top.jpg) no-repeat;
}*/
/*#video-mid	{
	width:690px;
	display:block;
	float:left;
	padding:0 8px;
	background:url(../images/video-mid.jpg) repeat-y;
}*/
#video-mid-1	{
	width:425px;
	height:345px;
	float:left;
	margin: 0 10px 0 0 ;
}
#video-mid-12	{
	width:405px;
	height:345px;
	float:left;
	margin: 0 10px 0 0 ;
	padding: 0 0 0 10px ;
	border-left:1px solid #88C3D5;
}
#dr-park	{
	width:415px;
	height:300px;
	float:left;
	overflow:auto;
}
#video-mid-12  h2	{
	width:405px;
	float:left;
	display:block;
	margin:5px 0 5px 0 ;
	padding:0 0 0 0 ;
	font-size:18px;
	font-weight:normal;
	color:#024380;
	line-height:30px;
	border-bottom:1px solid #999999;
}
#social	{
	width:846px;
	float:left;
	display:block;
	margin:5px 0 ;
}
#video-mid-12  P	{
	display:block;
	margin:5px 0 5px 0 ;
	padding:0 0 0 0 ; 
	font-size:12px;
	font-weight:normal;
	color:#585858;
}
#video-list	{
	width:250px;
	float:left;
}
#heading	{
	width:240px;
	height:32px;
	float:left;
	background:#A5D0D8;
	font-size:18px;
	line-height:32px;
	padding: 0 0 0 10px ;
	color:#024380;
}
#heading2	{
	width:273px;
	height:32px;
	float:left;
	background:url(../images/heading.jpg) no-repeat;
	font-size:18px;
	line-height:32px;
	padding: 0 0 0 10px ;
	color:#024380;
}
#video-thumb	{
	width:240px;
	height:300px;
	float:left;
	margin: 5px 0 0 0 ;
	padding:5px;
	background:#E8F3F5;
}
#video-thumb2	{
	width:240px;
	height:300px;
	float:left;
	margin: 5px 0 0 0 ;
	padding:5px;
}
#video-scroll	{
	width:230px;
	height:300px;
	float:left;
	display:block;
	overflow:auto;
}
.thumb	{
	width:230px;
	height:72px;
	float:left;
}
.thumb-image	{
	width:106px;
	height:64px;
	float:left;
	margin:0 10px 0  0;
}
.thumb-txt	{
	 width:106px;
	 height:64px;
	 float:left;
	 overflow:hidden;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#000000;
	 line-height:16px;
}
.thumb-txt a	{
	color:#000000;
	text-decoration:none;
	outline:none;
}
.thumb-txt a:hover	{
	color:#014c74;
	text-decoration:none;
	outline:none;
}
/*#video-bot	{
	width:730px;
	height:14px;
	float:left;
	background:url(../images/video-bot.jpg) no-repeat;
}*/
/*--Video css ends here--*/

/*--Blog css starts here--*/
.blog	{
	width:260px; 
	height:61px;
	margin: 5px 0 0 0 ;
	padding: 0 0 0 10px ;
	line-height:45px;
	font-size:24px;
	color:#ffffff;
	display:block;
	background:url(../images/blog.jpg) no-repeat;
}
/*--Blog css ends here--*/

									/*--Search Page Style Starts here--*/

#Search-DIV-970	{
	width:950px;
	margin:auto;
}
#S-Line1	{
	width:950px;
	height:56px;
	float:left;
}
#S-l-1	{
	width:405px;
	height:49px;
	float:right;
	background:url(../images/Search.png) no-repeat;
}
#S-1-T	{
	width:150px;
	float:left;
	line-height:48px;
	text-align:right;
	color:#325c65;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#S-1-fbg	{
	width:231px;
	height:37px;
	float:left;
	margin:8px 0 0 10px;
	background:url(../images/Search-1.png) no-repeat;
}
#S-1-fbg2	{
	width:215px;
	height:20px;
	float:left;
	font-size:14px;
	padding:0 0 0 0;
	line-height:20px;
	margin:6px 6px 3px 6px;
	background: none;
	border:none;
}
#Search-dd	{
	width:950px;
	float:left;
}
.Search-Item-Div	{
	width:950px ;
	height:208px ;
	float:left ;
	margin: 20px 0 0 0 ;
	background:url(../images/Search_Totonto.png) no-repeat ;
}
.Search-Item-Div-C-1	{
	width:627px ;
	height:205px ;
	float:left ;
}	
.Content-Col-1one	{
	width:605px ;
	height:55px;
	float:left ;
	margin:3px 0 6px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px ;
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:62px;
	background:url(../images/Search_Heading.png) no-repeat;
}
.Content-Col-1one   a	{
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
}
.Content-Col-1one   a:hover	{
	color:#FFFFFF;
	text-decoration:underline;
	outline:none;
}

.Content-Col-1oneRed	{
	width:605px ;
	height:55px;
	float:left ;
	margin:3px 0 6px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px ;
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:62px;
	background:url(../images/Search_Heading222.png) no-repeat;
}
.Content-Col-1oneRed   a	{
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
}
.Content-Col-1oneRed   a:hover	{
	color:#FFFFFF;
	text-decoration:underline;
	outline:none;
}
.Search-Det	{
	width:605px;
	height:22px;
	float:left;
	padding: 0 0 0 24px ;	
	color:#000000;
	font-size:16px;
	font-weight:bold;	
}
.Search-Det	p{
	width:605px;
	height:24px;
	float:left;
	padding: 0 ;
	margin:0;	
}
.Search-Det1	{
	width:605px;
	height:18px;
	float:left;
	padding: 0 0 0 24px ;	
	color:#000000;
	font-size:12px;
}
.Se-L-1	{
	width:125px;
	height:18px;
	float:left;
	color:#0a577a;
	font-size:12px;
	font-weight:bold;
}	
.Se-L-1A	{
	width:475px;
	height:18px;
	float:left;
	font-size:12px;
}	
.Search-Det-btn	{
	width:603px;
	height:30px;
	float:left;
	padding: 10px 0 0 24px ;	
}	
.Search-Det-btn	a {
	height:27px;
	float:left;
	margin:0 8px 0 0;
	padding:0 10px 0 10px;
	color:#333333;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	outline:none;
	background:#FFFFFF;
}	
.Search-Det-btn	a:hover {
	height:27px;
	float:left;
	margin:0 8px 0 0;
	padding:0 10px 0 10px;
	color:#000000;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	outline:none;
	background:#A3E2EF;
}	
.Search-Item-Div-C-2	{
	width:320px ;
	height:205px ;
	float:left ;
}	
.Search-Item-Div-Image	{
	width:286px ;
	height:150px ;
	float:left ;
	margin:22px 0 0 0;
	padding:17px 0 0 16px;
	background:url(../images/Search_Bg_Image.png) no-repeat;
}	
									/*--Search Page Style Ends here--*/									
									

									/*--NEW Side Bar Style Starts here--*/

#Right-DIV-260	{
	width:252px;
	float:left;
	margin: 0 0 0 8px ;
}
#D_206-L-1	{
	width:247px;
	height:188px;
	float:left;
	margin:0 0 15px 0;
	background:url(../images/Live-Chaat.png) no-repeat;
}
#D-206-L-H	{
	width:230px;
	height:36px;
	float:left;
	padding: 0 0 0 17px ;
	color:#FFFFFF;
	line-height:36px;
	font-size:20px;
}
.Live-C-BTN	{
	width:75px;
	height:25px;
	float:left;
	margin:110px 0 0 155px;
}
.Chat-BTN	{
	width:70px;
	height:22px;
	margin:0 0 0 0;
	padding: 0 0 3px 0;
	background:url(../images/Chat-BTN.png) no-repeat;
	border:none;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.D-206-L-2	{
	width:244px;
	height:109px;
	float:left;
	margin:0 0 15px 0;
	background:url(../images/Right-Condos.png) no-repeat;	
}
.D-206-L-2-C-1	{
	width:68px;
	height:94px;
	float:left;
	text-align:right;
	margin:15px 0 0 0;
}
.D-206-L-2-C-2	{
	width:175px;
	height:109px;
	float:left;
}
.D-206-L-2-C-2-Red	{
	width:175px;
	height:55px;
	float:left;
	line-height:55px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ff0000;
	letter-spacing:1px;
	text-shadow: 2px 1px 1px #000;
}
.D-206-L-2-C-2-Red2	{
	width:160px;
	height:50px;
	float:left;
	padding:0 15px 0 0;
	font-family:"Century Gothic";
	font-size:24px;
	line-height:50px;
	font-weight:bold;	
	color:#a00300;
	text-align:right;
}
.D-206-L-2-C-2-Green	{
	width:175px;
	height:55px;
	float:left;
	line-height:55px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#1a8a01;
	letter-spacing:1px;
	text-shadow: 2px 1px 1px #000;
}
.D-206-L-2-C-2-Green2	{
	width:160px;
	height:50px;
	float:left;
	padding:0 15px 0 0;
	font-family:"Century Gothic";
	font-size:24px;
	line-height:50px;
	font-weight:bold;	
	color:#014101;
	text-align:right;
}
.D-206-L-2-C-2-Brown	{
	width:175px;
	height:55px;
	float:left;
	line-height:55px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#c88400;
	letter-spacing:1px;
	text-shadow: 2px 1px 1px #000;
}
.D-206-L-2-C-2-Brown2	{
	width:160px;
	height:50px;
	float:left;
	padding:0 15px 0 0;
	font-family:"Century Gothic";
	font-size:24px;
	line-height:50px;
	font-weight:bold;	
	color:#926000;
	text-align:right;
}
#D-206-Blog	{
	width:246px;
	height:185px;
	float:left;
	background:url(../images/Blog_bg.png) no-repeat;	
}
#D-206-B-1	{
	width:216px;
	height:35px;
	float:left;
	margin:10px 15px;
	font-family:"Trebuchet MS";
	font-size:24px;
	line-height:35px;
	font-weight:bold;
	color:#000000; 
}
#D-206-B-2	{
	width:216px;
	height:67px;
	float:left;
	margin:0 15px;
	font-family:"Trebuchet MS";
	line-height:16px;
}
#D-206-B-2  a	{
	color:#000000; 
	text-decoration:none;
	outline:none;
}
#D-206-B-2  a:hover	{
	color:#FF0000; 
	text-decoration:none;
	outline:none;
}
#D-206-B-Date	{
	width:246px;
	height:20px;
	float:left;
	margin:30px 0 0 0;
	color:#000000; 
}
#Latest-DIV	{
	width:245px;
	float:left;
	margin:0 0 15px 0;	
}
#Latest-DIV-T	{
	width:230px;
	height:40px;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	line-height:36px;
	padding:0 0 0 15px;
	background:url(../images/Latest-TOP.png) no-repeat;
}
#Latest-DIV-M	{
	width:245px;
	float:left;
	background:url(../images/Latest-MID.png) repeat-y;
}
.lat-box	{
	width:215px;
	height:70px;
	float:left;
	margin: 8px 0 0 11px;
}
.lst-img	{
	width:64px;
	height:64px;
	float:left;
	margin: 0 10px 0 0 ;
}
.lat-span	{
	width:141px;
	height:18px;
	float:left;
	display:block;
	color:#cc0b0b;
	line-height:14px;
}
.lat-span2	{
	width:141px;
	height:49px;
	float:left;
	display:block;
	font-size:11px;
	line-height:14px;
	overflow:hidden;
}
.lat-span2 a	{
	color:#333333;
	text-decoration:none;
	outline:none;
}
.lat-span2	a:hover {
	color:#000000;
	text-decoration:underline;
	outline:none;
}
.link2	{
	float:right;
	margin:10px 10px 0 0 ;
	display:block;
	text-align:right;
}
.link-blue	{
	color:#cc0b0b;
	text-decoration:none;
	outline:none;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	font-style:italic;
}
.link-blue:hover	{
	text-decoration:underline;
}
#Latest-DIV-B	{
	width:245px;
	height:13px;
	float:left;
	background:url(../images/Latest-BOT.png) no-repeat;
}

									/*--NEW Side Bar Style Ends here--*/

.Benefit	{
	width:275px;
	height:380px;
	float:left;
	margin:20px 20px 0 0;
	padding:0 22px 0 22px;
	background:#f6f6f6;
	border:1px solid #D5EBF0;
}
.Benefit_H	{
	width:275px;
	height:50px;
	float:left;
	padding:0 0 0 0;
	color:#cd0907;
	font-size:20px;
	line-height:50px;
}
.Benefit_img	{
	width:275px;
	height:120px;
	float:left;
	margin:0 0 15px 0;
}
.Benefit_txt	{
	width:275px;
	height:185px;
	float:left;
	margin:0 0 0 0;
	text-align:justify;
	overflow:hidden;
}
/* -- Home Facts Structure ---*/
table#homeFactsTable td {
	padding:3px 5px;
}
.preconFactTitle {
	font-size:13px;
	color: #333;
	width:115px;
}
.preconFactTitle strong {
	font-weight:500 !important;
}
.preconFactValue {
	font-weight:300;
	font-size:12px;
	color: #333;
}
.pgt_odd_tr {
	background-color: #F7F8FA;
	color:#000000;
	font-weight:bold;
}
.pgt_even_tr {
	background-color: #ECEFF4;
	color:#000000;
	font-weight:bold;

}
img.pgt_project_logo {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	margin-top:10px;
}
h4	{
	display:block;
	height:36px;
	border-bottom:2px solid #BFCDDD;
	font-size:18px;
	font-family:Tahoma;
	color:#003366;
	line-height:36px;
	padding:0 0 0 0;
	font-weight:normal;
	margin:0 0 5px 0 ;
	letter-spacing:1px;
}

									/*Amenities And Features TAB Style Starts*/
.widgetAmenitiesTab {
	border-top:1px solid #fff;
	cursor: pointer;
	float: left;
	font-size: 15px;
	font-weight: 300;
	text-align: left;
	vertical-align: top;
	width: 100%;
	border-bottom:1px solid #EBEBEB;
	border-top:1px solid #FFF;
	background-color:#EFF1F5;
	padding:13px 0;
}
.widgetAmenitiesTab:hover {
	background-color: #E0E3EB;
	color:#000000;
}
.widgetAmenitiesTabSelected {
	border-bottom: 1px solid #CAD6E5;
	border-top: 1px solid #CAD6E5;
	background-color: #000000;
	text-shadow: 0 1px 0 #fff;
	font-weight: 400;
	color:#000;
}
.widgetAmenitiesTab img {
	margin-right:15px !important;
}
.mediumFancyHeader {
	font-size: 14px;
	font-weight: 400;
	margin: 5px 0 10px 0;
	padding-bottom: 5px;
	text-shadow: 0 1px 0 #F7F7F7;
	text-transform: uppercase;
	color: #3C5B7F;
}
/*h4	{
	display:block;
	height:36px;
	background:#6BBDBF;
	background:url(../images/H1_bg.png) no-repeat;
	font-size:18px;
	font-family:Tahoma;
	color:#ffffff;
	line-height:36px;
	padding:0 0 0 15px ;
	font-weight:normal;
	margin:0 0 5px 0 ;
	letter-spacing:1px;
	text-shadow: 2px 2px 1px #000000; 
}*/
#schoolAddrDiv {
	border-top:1px dotted #CCC;
	padding:20px 40px;
	background-image: url(/images/misc/lc_icon.png);
	background-repeat: no-repeat;
	background-position: left 18px;
}
ul#sd_tabs {
	border-bottom: 2px solid #B3C2D5;
	height:37px;
}
#sd_tabs li {
	float:left;
	margin-right:8px;
	border: 1px solid #469fa2;
	background-color: #007DA0;
	font-weight: bold;
	font-size:14px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
#sd_tabs li:hover {
	background-color: #6BBDBF;
	color: #000000;
}
#sd_tabs li a:hover {
	color:#ffffff;
}
#sd_tabs li a {
	padding:8px 35px 9px 35px;
	display:block;
	color:#ffffff;
/*	text-shadow: 0 1px 0 #f7f7f7;*/
	font-weight:bold;
	cursor:pointer;
}
#sd_tabs li a:hover {
	text-decoration:none;
}
.school-tab-selected {
	background-color:#FFF !important;
	border-bottom:1px solid #FFF !important;
	color:#000 !important;
}
.school-tab-selected a {
	color:#000000 !important;
	background:#fff; !important
}
.school-tab-selected a:hover {
	color:#007DA0 !important;
	background:#fff; !important
}
.longLeftAlign {
	width:265px;
}
.longLeftAlignDayCare {
	font-size:11px;
}
.schoolTitle {
}
.schoolDivBoundary {
	width:478px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px 0px 10px 0px;
}
h3.schoolLevel {
	text-align: left;
	color:#003366;
	margin-left: 10px;
}
.schoolDiv {
	padding: 1%;
	display: none;
}
.SchoolTypeTitleDiv {
	font-size:22px;
	font-weight:400;
	padding:10px 0;
}
div#calculatorDiv {
	color: #000000;
	float: left;
	background-color: #E3F1F4;
	margin:10px 20px 30px 0 ;
	-moz-border-radius:10px;
	-webkit-border-radius:3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border:5px solid #9CCDD8;
}
table#calculatorTable {
	width:330px;
	margin:15px;
}
table#calculatorTable td {
	padding:2px;
	font-size:16px;
}
table#calculatorTable td.mortgageTitle {
	width:160px;
}
table#calculatorTable td input {
	width: 130px;
	float: right;
	width: 120px;
}
table#calculatorTable td label {
	display: inline-block;
	width: 20px;
}
a#caculateButton {
	float: right;
	margin-top: 15px;
	margin-right: 80px;
	width: 150px;
}
#calculatorButtonDiv {
	float: right;
	text-align:center;
	color:#000000;
}
.CYMTitle {
	font-size:20px;
	font-weight: 400;
	padding:10px;
	padding-bottom:0;
}
ul.ListType {
	font-size:14px;
	margin:10px 15px;
	line-height: 1.5em;
	color: #666666;
}
ul.ListType li {
	list-style: square outside none;
	padding:8px 3px;
}
ul.ListTypeH {
	font-size:12px;
	margin:20px;
}
ul.ListTypeH li {
	display:block;
	background-image: url(/images/misc/disc.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:5px 0 5px 15px;
	float:left;
	margin-right:30px;
}
span#description {
	margin:20px 20px 0 0;
	width: 530px;
	float: left;
}
span#description ol {
	margin-top: 30px;
	margin-bottom: 5px;
}
span#description ol li {
	margin-top: 7px;
	margin-bottom: 7px;
}
#VIP-package	{
	width:690px;
	height:188px;
	float:left;
	margin:0 0 15px 0 ;
}
#Pachages-VIP	{
	width:690px;
	height:82px;
	float:left;
	margin:10px 0 20px 0;
	clear:both;
}
.SGCD-packages	{
	width:162px;
	height:80px;
	float:left;
	margin:0 5px 0 5px ;
	background:url(../images/VIP-NORMAL.png) no-repeat;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
.SGCD-packages:hover	{
	width:162px;
	height:80px;
	float:left;
	margin:0 5px 0 5px ;
	background:url(../images/VIP-OVER.png) no-repeat;
	text-decoration:none;
	outline:none;
	cursor:pointer;	
}
.Silver	{
	width:162px;
	height:40px;
	float:left;
	font-family:"Trebuchet MS";
	font-size:24px;
	color:#000000;
	text-align:center;
	line-height:50px;
	text-decoration:none;
}
.Package	{
	width:162px;
	height:40px;
	float:left;
	font-family:"Eras Medium ITC";
	font-size:20px;
	font-weight:bold;
	color:#003366;
	letter-spacing:1px;
	text-align:center;
	line-height:30px;
	text-decoration:none;
}
.Cooler	{
	 color:#666666;
	 font-weight:normal;
	 font-size:12px;;
}

					/*New TABS Starts*/
.Tabbing-Div	{
	/*width:940px;*/ 
	width:790px;
	height:35px; 
	float:left;
}
.Tabbing	{
	width:156px;
	height:28px;
	float:right;
	margin:0 1px;
	background:url(../images/Tabing.jpg) no-repeat;
	text-align:center;
	font-family:Tahoma;
	font-size:14px;
	color:#333333;
	line-height:22px;
	text-decoration:none;
}
.Tabbing:hover	{
	width:156px;
	height:28px;
	float:right;
	margin:0 1px;
	background:url(../images/Tabing-Over.jpg) no-repeat;
	text-align:center;
	font-family:Tahoma;
	font-size:14px;
	color:#333333;
	line-height:22px;
	text-decoration:none;
}
.Tabbing-Selected	{
	width:156px;
	height:28px;
	float:right;
	margin:0 1px;
	background:url(../images/Tabing-Over.jpg) no-repeat;
	text-align:center;
	font-family:Tahoma;
	font-size:14px;
	color:#333333;
	line-height:22px;
	text-decoration:none;
}
					/*New TABS Ends*/
